﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace GComp.Apps.EasyStock.Common {
    public class BackgroundWorkState : BindableBase {
        private int total = 26;
        private int downloaded = 0;

        public int Downloaded {
            get { return downloaded; }
            set { downloaded = value; OnPropertyChanged("DownloadState"); }
        }

        public string DownloadState {
            get {
                if (downloaded == total) {
                    return string.Format("None, {0} of {1} symbol files available for search", downloaded, total);
                } else {
                    return string.Format("In progress, downloaded {0} of {1} symbol files for search", downloaded, total);
                }
            }
        }
    }
}
