﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Windows.UI.Xaml.Data;

namespace GComp.Apps.EasyStock.Utils {
    public class IsNotEmptyConverter : IValueConverter {
        public object Convert(object value, Type targetType, object parameter, string language) {
            if (value == null) {
                return false;
            }

            if (value is string) {
                return !string.IsNullOrEmpty(value as string);
            }
            return true;
        }

        public object ConvertBack(object value, Type targetType, object parameter, string language) {
            return true;
        }
    }
}
